/* Add Your Custom CSS Codes Here */
.map
{
        background-position: 0 -4px!important;
    }
.layout-slideshow .sprocket-features-content {
    left: 0px !important ;
    position: absolute;
    top: 3px !important ;
    width: 370px !important ;
}
.sprocket-features-content-top {
    background-position: 100% 0;
    background-repeat: no-repeat;
    height: 25px;
    margin-top: -25px;
    width: 370px !important ;
}
.sprocket-features-content-bottom {
    background-position: 100% 100%;
    background-repeat: no-repeat;
    height: 13px;
    margin-bottom: -13px;
    width: 370px !important ;
}
.sprocket-features-content {
    background: none repeat scroll 0 0 rgba(89, 175, 67, 0.8) !important ;
    color: #FFFFFF;
}
.main-mask-horizontal .sprocket-features-content-top, .main-mask-horizontal .sprocket-features-content-bottom {
    background-image: none !important ;
background: none repeat scroll 0 0 rgba(89, 175, 67, 0.8) !important ;
}
.bfQuickMode legend {
    background: none repeat scroll 0 0 #004777;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 120%;
    padding: 5px;
}
.bfQuickMode p.bfElemWrap {
    background: none repeat scroll 0 0 #FFFFFF !important ;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 10px;
    padding: 5px;
}
.bfQuickMode span.bfElemWrap {
    background: none repeat scroll 0 0 #FFFFFF !important ;
    border-radius: 5px 5px 5px 5px;
    margin: 0 10px 10px 0;
    padding: 5px;
}
.bfQuickMode input[type="text"], .bfQuickMode input[type="password"], .bfQuickMode textarea, .bfQuickMode select {
    border: 1px solid #CCCCCC;
    line-height: normal;
    padding: 7px;
}
.bfQuickMode fieldset.bfInline p {
    margin: 0 0 10px;
    padding: 1px;
}
.bfQuickMode input[type="text"], .bfQuickMode input[type="password"], .bfQuickMode textarea, .bfQuickMode select {
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    line-height: normal;
    padding: 7px;
}
.bfQuickMode fieldset.bfInline {
    border-radius: 10px 10px 10px 10px;
    margin: 0 10px 10px 0;
    padding: 10px 10px 0;
}
.bfQuickMode fieldset {
    border: 1px solid #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    margin: 0 0 10px;
    padding: 10px 10px 0;
    width: auto;
}
.bfQuickMode button[type="submit"], .bfQuickMode button[type="reset"] {
    background: none repeat scroll 0 0 #004777;
    border: 1px solid #00388A;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 131%;
    font-weight: normal;
    margin: 0;
    outline: medium none;
    padding: 2px 21px;
}
.menutop li.root > .item > span.menu-text {
    display: block;
    font-size: 100%;
    padding: 15px 20px 40px;
    position: relative;
    width: 105px !important ;
}
.menu-number {
    display: none;
    font-family: 'EdmondSansRegular',Helvetica,Arial,sans-serif;
    font-size: 1.1em;
    font-weight: 100;
    margin: 0 0 -10px;
}
h2 {
    color: #004777 !important ;
    font-size: 200%;
}
.title2 h2.title{color:#ffffff !important ;}

.layout-slideshow .sprocket-features-title a {
    font-size: 39px !important ;
    font-weight: normal;
    line-height: 1em;
}
.component-content .item-page h2, .component-content .blog h2, .component-content .weblink-category h2, .component-content .contact h2, .component-content .login h1, .component-content .blog-featured .item h2, .component-content .blog-featured .items-leading h2 {
    font-size: 38px !important ;
    font-weight: normal;
}
body {
    font-family: 'Inder', sans-serif;
}
.rt-headerborder {
    background: none;
}
.title1 .mod-hex, .title2 .mod-hex {
    background-image: url("/images/default/module-icon-logo.png") !important ;
}
.box3.title2 .mod-hex {
  background-position: 0 ;
}
.box3{
  margin-top:82px;
}
.title2 .mod-hex {
  background-position: 0 -109px;
  background-repeat: no-repeat;
  float: left;
  height: 60px;
  margin: -15px 15px 0 0;
  position: relative;
  text-align: center;
  width: 50px;
}
.formField {
    display: block;
    overflow: auto;
    margin: 0 0 -22px 18px;
}
.whats-on {
	box-shadow: 1px 3px 5px #777777;
}
.bottom-logo-centre {
	margin-top: -30px;
	 width:100%;
}
.bottom-logo {
	margin-right:20px;
	margin-bottom:10px;
}
.frontpage-opening-hours {
	position: relative;
	top: -50px;
}
hr {
    margin: 20px 0px;
    border-right: 0px none;
    border-left: 0px none;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-width: 1px 0px;
    border-style: solid none;
    border-color: #cccccc -moz-use-text-color #ffffff;
}
h1, h2, h3, h4, h5 {
margin: 15px 0;
line-height: 1.1em;
font-family: 'EdmondSansRegular', Helvetica, Arial, sans-serif !important;
}

.menu-stores .rt-block canvas
{
 top: -5px!important;  
}
